﻿
.login-register-form h3 { margin-bottom:15px; }

/* process bar */
.application-process {margin:30px 0;}
.application-process ul {margin:0; padding:0; display: table;width:100%;}
.application-process li {position:relative;display:table-cell;/* box-sizing:border-box; */width:25%;height:74px;padding:0 20px;background-color:#ddd;line-height:1.4;text-align:center;vertical-align:middle;font-weight:500;color:#777;font-size:18px;word-break:break-all;}
.application-process li.active {background-color:#fff;border:2px solid #0079c2;color:#0079c2;}
.application-process li.active:before {content:"";display:block;width:32px;height:74px;background:url(../images/member/bg_process.png) 0 -75px no-repeat;position:absolute;top:-2px;left:-16px;z-index:5;}
.application-process li.active:after {content:"";display:block;width:32px;height:74px;background:url(../images/member/bg_process.png) 0 0 no-repeat;position:absolute;top:-2px;right:-16px;z-index:5;}
.application-process li:first-child.active:before {content:none;}
.application-process li:last-child.active:after {content:none;}
.application-process li + li:before {content:"";display:block;width:32px;height:74px;background:url(../images/member/bg_process.png) 0 -150px no-repeat;position:absolute;top:0px;left:-16px;z-index:5;}
.application-process li.active + li:before {content:none;}

.application-process2 {margin:30px 0;}
.application-process2 ul {margin:0; padding:0; display: table;width:100%;}
.application-process2 li {position:relative;display:table-cell;/* box-sizing:border-box; */width:25%;height:74px;padding:0 20px;background-color:#ddd;line-height:1.4;text-align:center;vertical-align:middle;font-weight:500;color:#777;font-size:18px;word-break:break-all;}
.application-process2 li.active {background-color:#fff;border:2px solid #0079c2;color:#0079c2;}
.application-process2 li.active:before {content:"";display:block;width:32px;height:74px;background:url(../images/member/bg_process.png) 0 -75px no-repeat;position:absolute;top:-2px;left:-16px;z-index:5;}
.application-process2 li.active:after {content:"";display:block;width:32px;height:74px;background:url(../images/member/bg_process.png) 0 0 no-repeat;position:absolute;top:-2px;right:-16px;z-index:5;}
.application-process2 li:first-child.active:before {content:none;}
.application-process2 li:last-child.active:after {content:none;}
.application-process2 li + li:before {content:"";display:block;width:32px;height:74px;background:url(../images/member/bg_process.png) 0 -150px no-repeat;position:absolute;top:0px;left:-16px;z-index:5;}
.application-process2 li.active + li:before {content:none;}


/*******************************************************************
## Mobile

@media only screen and (min-width: 0px) and (max-width: 767px){
********************************************************************/

@media only screen and (min-width: 0px) and (max-width: 767px){
	body {font-size:13px}
	
	.application-process {margin:15px 0;}
  .application-process li {height:44px;font-size:13px;}
  .application-process li.active {border-width:1px;}
  .application-process li.active:before {top:-1px;height:44px;background-size:auto 132px;background-position:0 -44px; }
  .application-process li.active:after {top:-1px;height:44px;background-size:20px auto;}
  .application-process li.active:first-child {border-left:0;}
  .application-process li.active:last-child {border-right:0;}
  .application-process li + li:before {content:"";display:block;width:32px;height:44px;background:url(../images/member/bg_process.png) 0 -94px no-repeat;position:absolute;top:0px;left:-16px;z-index:5;background-size:20px auto;}
	
	.application-process2 {margin:15px 0;}
  .application-process2 li {height:44px;font-size:13px;}
  .application-process2 li.active {border-width:1px;}
  .application-process2 li.active:before {top:-1px;height:44px;background-size:auto 132px;background-position:0 -44px; }
  .application-process2 li.active:after {top:-1px;height:44px;background-size:20px auto;}
  .application-process2 li.active:first-child {border-left:0;}
  .application-process2 li.active:last-child {border-right:0;}
  .application-process2 li + li:before {content:"";display:block;width:32px;height:44px;background:url(../images/member/bg_process.png) 0 -94px no-repeat;position:absolute;top:0px;left:-16px;z-index:5;background-size:20px auto;}

  .chk { width:100%; text-align:left; }
  .btn-add {padding:7px 8px 6px 8px; font-size:12px; }
  .btn i { display:none !important; }
  .input-group-addon {padding:6px 3px !important; font-size:14px !important; }
}

/* 제목 */
.sub-title {color:#222; font-size:20px; font-weight:700; padding:20px 0 10px; margin-bottom:15px; border-bottom:2px solid #444; }

/* 회원가입 - 1단계 이용약관  */
div.agreeBox { margin-top:5px; width:100%; height:200px; }
div.agree {position:relative; top:0; left:0; width:100%; height:200px; padding:15px; overflow:auto; border:#d9d9d9 solid 1px; background:#fcfcfc; }

.chk {position:relative; display:inline-block; vertical-align:middle; line-height:1.5; }
.chk input[type=checkbox] {position:absolute;top:0;left:18px;opacity:0.5; width:16px; height:16px; display:inline-block;}
.chk input[type=checkbox]:checked ~ label:after {background-position:0px bottom; color:#1d7cf6; font-weight:700}
.chk input[type=checkbox]:focus ~ label:before {content:''; position:absolute; top:-1px; left:-1px; display:block; width:18px; height:18px; border:1px dotted #555; }
.chk input[type=checkbox]:disabled ~ label:after {background-position:-18px 0; color:#777}
.chk input[type=checkbox]:disabled:checked ~ label:after {background-position:-18px bottom; color:#777}

.pagesub-title {color:#222; font-size:20px; font-weight:700; padding:20px 0 10px; border-bottom:2px solid #444; }

div.pageagreeBox { margin-top:5px; width:100%; height:200px; }
div.pageagree {position:relative; top:0; left:0; width:100%; height:200px; padding:15px; overflow:auto; border:#d9d9d9 solid 1px; background:#fcfcfc; }

div.pageagreeBoxx { margin-top:5px; width:100%; height:100px; }
div.pageagreee {position:relative; top:0; left:0; width:100%; height:100px; padding:15px; overflow:auto; border:#d9d9d9 solid 1px; background:#fcfcfc; }

.pagechk {position:relative; display:inline-block; vertical-align:middle; line-height:1.5;}
.pagechk input[type=checkbox] {position:absolute;top:0;left:0;opacity:0.5; width:16px; height:16px; display:inline-block;}
.pagechk input[type=checkbox]:checked ~ label:after {background-position:0px bottom; color:#1d7cf6; font-weight:700}
.pagechk input[type=checkbox]:focus ~ label:before {content:''; position:absolute; top:-1px; left:-1px; display:block; width:18px; height:18px; border:1px dotted #555; }
.pagechk input[type=checkbox]:disabled ~ label:after {background-position:-18px 0; color:#777}
.pagechk input[type=checkbox]:disabled:checked ~ label:after {background-position:-18px bottom; color:#777}

.bottombox { position:relative; margin-top:70px; }

/* 회원가입 - 양식작성 */
.control-label { margin-top:5px; font-weight:bold; color:#000; line-height: 10px; }
.add-bar {background:#fff; border:0; padding:0 5px;}
.btn-add {padding:7px 10px 6px 10px;}
.mt5 {margin-top:5px;}
#loadtext, #loadhp, #loadEmail {float:right; margin-top:2px; margin-right:5px; color:#777; letter-spacing:-0.05em; }
.yesid { font-weight:bold; color:#2b63ae; }
.noid { font-weight:bold; color:#ff0000; }

/* 아이디/패스워드 찾기 */
.idpw-form { border:1px solid #ccc; padding:20px; margin-top:1px; }

/* 필수항목 */
.required {position:relative; display:inline-block; background:url(../images/member/ico_essential.png) no-repeat 0 0; width:7px; height:7px; overflow:hidden; font-size: 10px; color:transparent;}
.required i {display:block;margin-left:-1px;margin-top:-2px}
.cell-title .required {margin-left:-14px; margin-right:5px;}

.form-group { display:table; width:100%; border-bottom:0px solid #dbdbdb; }
.form-last { border-top:1px solid #ccc; }

.searchbox {margin-bottom: 20px}

.st-font1 {margin:0; padding-left:10px; width:100%; font-size:18px; font-weight:600; word-break:break-all; word-break:break-word; overflow:auto;}

/**blog inner pages**/
.share-post {
  margin : 0;
  border-top:1px solid #000;
  border-bottom: 1px solid #ebeaea;
}

.share-post .button {margin-top:5px; margin-bottom:5px; text-align:right;}

.share-detail {
  margin-left: 0px;
  border-top: 1px dashed #e5e5e5;
  background-color:#f9f9f9;
}

.share-detail li {
  margin:0;
  padding-bottom: 3px;
  font-size: 12px;
  padding-left: 15px;
}

.share-detail li i {
  margin-right: 5px;
}

/**login register**/
.disnone {
  display: none;
}
.inheig {
  height: 45px;
}

.btn-skin {
  background-color: #1772e5;
  color: #fff;
}
.btn-skin:hover {
  background-color: #00287a;
  color: #fff;
}

.form-group {
  position: relative;
}
.form-group .form-control {
  min-height: 34px;
}
.form-group .input-icon {
  position: absolute;
  display: block;
  right: 0px;
  top: 0px;
  height: 45px;
  width: 45px;
  text-align: center;
  line-height: 45px;
  font-size: 20px;
}

.login-or {
  position: relative;
  font-size: 18px;
  color: #aaa;
  margin-top: 30px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.hr-or {
  height: 1px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.span-or {
  display: block;
  position: absolute;
  left: 50%;
  top: -2px;
  margin-left: -75px;
  background-color: #fff;
  width: 150px;
  text-align: center;
}

.btn-facebook {
  color: #fff;
  background-color: #3b5998;
  border-color: #3b5998;
  padding: 6px 12px;
}
.btn-facebook i {
  margin-right: 5px;
}
.btn-facebook:hover {
  color: #fff;
  background-color: #243c79;
  border-color: #243c79;
  opacity: 1;
}

.btn-twitter {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-twitter i {
  margin-right: 5px;
}
.btn-twitter:hover {
  color: #fff;
  opacity: 2;
}

.btn-google {
  color: #000;
  background-color: #3367d6;
  border-color: #3367d6;
}
.btn-google i {
  margin-right: 5px;
}
.btn-google:hover {
  color: #fff;
  background-color: #ea4335;
  border-color: #ea4335;
  opacity: 1;
}

.btn-naver {
  color: #fff;
  background-color: #1dc800;
  border-color: #1dc800;
}
.btn-naver i {
  margin-top: 5px;
  margin-right: 5px;
}
.btn-naver:hover {
  color: #fff;
  background-color: #10b200;
  border-color: #10b200;
  opacity: 1;
}

.btn-kakao {
  color: #181600;
  background-color: #ffcd00;
  border-color: #ffcd00;
}
.btn-kakao i {
  margin-right: 5px;
}
.btn-kakao:hover {
  color: #fff;
  background-color: #ffb900;
  border-color: #ffb900;
  opacity: 1;
}

.login_social a {
  margin-bottom: 5px;
}

.btn-block {
  padding: 10px 0;
}

.dot-text { color:#1772e5 !important; font-size:12px !important; padding-top:5px; }
#loadtext { color:#852eaa !important; font-size:12px !important; padding-top:5px;}

.comtitle .com-t { width:100%; margin-top:40px; padding:15px 10px; text-align:center; border: 0px solid #d5d5d5; color:#fff; font-size:16px; line-height:16px; background:#697283; }
.comtitle .com-m { padding-top:20px; font-size:16px; line-height:1.6em; text-align:center; }
.comtitle .com-b { padding-top:0px; font-size:16px; line-height:1.6em; text-align:center; }

.combox { width:100%; margin-top:20px; margin-bottom:30px; padding:20px 15px; border: 1px solid #d5d5d5; }
.combox li { list-style:none; }

.combox .t01 { color:#1772e5 !important; font-weight:600; }
.combox .t02 { color:#e95a0b !important; font-weight:600; }
.combox .t03 { color:#ff0000 !important; }
.combox .t04 { color:#852eaa !important; }